html {
    -webkit-text-size-adjust: 100%;
    font-family:
        ui-sans-serif,
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        Segoe UI,
        Roboto,
        Helvetica Neue,
        Arial,
        Noto Sans,
        sans-serif,
        Apple Color Emoji,
        Segoe UI Emoji,
        Segoe UI Symbol,
        Noto Color Emoji;
    line-height: 1.5;
    tab-size: 4;
    scroll-behavior: smooth;
    height: 100%;
    width: 100%;
}

body {
    height: 100%;
    width: 100%;
    font-family: inherit;
    line-height: inherit;
    margin: 0;
}

.styled-page {
    display: flex;
    flex-direction: column;
    overflow: auto;
}

.wrapper {
    margin: 50px auto;
}

.content-box {
    width: 1000px;
    margin-bottom: 20px;
    padding: 4px 12px;
}

table {
    border: 1px solid #000;
}

tr {
    border: 1px solid #000;
}

th {
    border: 1px solid #000;
    padding: 2px;
}

td {
    border: 1px solid #000;
    padding: 2px;
}
